.service {
    position: relative;
	height: 140px;
	width: 223px;
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    margin-bottom: 3px;
    margin-right: 3px;
	
    float: left;
	
}

.service:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(34,34,34,0.05);
	
    z-index: 8;

}

.service .service-overlay {
    position: absolute;
	padding: 20px 30px 0px 20px;
    bottom: 0;
    width: 100%;
    z-index: 9;
    color: #fff;
	background-color: rgba(47,79, 79,0.55);
    height: 46px;
  	 -wekbit-transition: height 0.4s 0.05s, padding 0.4s 0.03s;
	transition: height 0.4s 0.03s, padding 0.4s 0.03s;

    box-sizing: border-box;
   
    
}

.service .service-overlay .h4 {
    color: #fff;
	position: absolute;
    margin: 0;
	top: 50%;
	margin-right: 20;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    line-height: 20px;
	
}

.service:hover .service-overlay .h4 {
    top: 10px;
	color: #FFE4E1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
}

.service:hover .service-overlay {
    height: 100%;
   
	padding: 60px 30px 35px 20px;
}

.service .service-overlay .hidden-part {
    opacity: 0;
    -wekbit-transform: translateY(50px);
    transform: translateY(50px);
    -wekbit-transition: opacity 0.3s, transform 0.3s 0.05s;
    transition: opacity 0.3s, transform 0.3s 0.05s;
    margin: 32px 0 0 0;
	
}

.service:hover .service-overlay .hidden-part {
    opacity: 1;
    -wekbit-transform: translateY(0);
    transform: translateY(0);
	
}

.service .service-overlay .hidden-part a {
    display: inline-block;
    color: #fff;
    font-weight: 600;
    margin-top: 10px;
    padding: 3px 0;
}



